# iReport - Visual Designer for JasperReports.
# Copyright (C) 2002 - 2009 Jaspersoft Corporation. All rights reserved.
# http://www.jaspersoft.com
# 
# Unless you have purchased a commercial license agreement from Jaspersoft,
# the following license terms apply:
# 
# This program is part of iReport.
# 
# iReport is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# iReport is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with iReport. If not, see <http://www.gnu.org/licenses/>.

PieVisualPanel1.jLabelDataset.text=Dataset
PieVisualPanel1.jLabel2.text=<html>To fill this chart you can use the main dataset of the report, or a sub-dataset if you have defined one.<br><br> You can even specify special rules to collect the data for the chart later using the Chart Data dialog.<br><br> Now please select the dataset to use.
PieVisualPanel1.name=Dataset
PieVisualPanel2.jLabel1.text=<html>To create a Pie chart you need to set which is the identifier of each slice and the slice value.
PieVisualPanel2.jLabel2.text=<html>To create a Pie chart, you have to provide an expression to be used as <b>unique identifier</b> for each slice. The expression cannot be null or return a null value. By default this key will be used as label for the slice as well.
PieVisualPanel2.jLabel3.text=<html>The size of each slice is defined by <b>a numeric value</b>. Provide here the expression that represents the value of the slice.
PieVisualPanel2.name=Keys and values
PieVisualPanel2.invalidKeyExpression=Please specify a valid Key expression
PieVisualPanel2.invalidValueExpression=Please specify a valid Value expression
PieVisualPanel3.name=Finish
CategoryDatasetVisualPanel1.name=Dataset
CategoryDatasetVisualPanel2.jLabel2.text=<html>The series expression is useful when you need to represent several sets of data in your chart.\nIf you need a signle series chart, set the series expression to a constant value like an empty string ("").
CategoryDatasetVisualPanel2.jLabel1.text=
CategoryDatasetVisualPanel2.jLabel4.text=<html><font size="+1">Series</font><br>A category chart requires three expressions: the first identifies the series, the second the category and the last the value.<br> <br>The <b>categories</b> appear on the X axis. <br> The <b>values</b> appear on the Y axis.<br> <b>Series</b> are represented by different colors (the series names are shown in the legend).
CategoryDatasetVisualPanel2.name=Series
CategoryDatasetVisualPanel3.name=Categories and Values
CategoryDatasetVisualPanel2.jRTextExpressionSeries.text="Dummy Series"
CategoryDatasetVisualPanel2.invalidSeriesExpression=Please specify a valid Series expression
CategoryDatasetVisualPanel3.jLabel4.text=<html><font size="+1">Category and Value</font><br>The categories appear on the X axis. Different colors represent defferent series. On the Y axis appear the values (specified by the value expression).
CategoryDatasetVisualPanel3.jLabel2.text=<html>The category expression.
CategoryDatasetVisualPanel3.jLabel1.text=
CategoryDatasetVisualPanel3.jLabel3.text=<html>The value expression. It must return a numeric value.
CategoryDatasetVisualPanel2.invalidCategoryExpression=Please specify a valid Category expression
CategoryDatasetVisualPanel2.invalidValueExpression=Please specify a valid Value expression
ChartCompletedVisualPanel.jLabel2.text=<html><font size=+1>Congratulations!</font><br><br>You have successfully created a new chart.<br> Click finish to generate it.<br><br>\nTo modify the data and other chart details, right click the chart element and select the Chart Data menu item.
CategoryDatasetVisualPanel1.jLabel1.text=<html><font size=+1>Category dataset chart</font><br>\nThis chart uses a Category dataset which can handle different series of values.
CategoryDatasetVisualPanel1.jLabelDataset.text=Dataset
CategoryDatasetVisualPanel1.jLabel2.text=<html>To fill this chart you can use the main dataset of the report, or a sub-dataset if you have defined one.<br><br> You can even specify special rules to collect the data for the chart later using the Chart Data dialog.<br><br> Now please select the dataset to use.
